API ReferenceOrganizations
Create a new organization
Creates a new organization with the provided details.
Middlewares: authMiddleware
x-api-key<token>
API key for authentication
In: header
kindstring
The type or category of the organization
Response Body
application/json
curl -X POST "https://api.paperlesspaper.de/v1/organizations/" \ -H "Content-Type: application/json" \ -d '{ "kind": "private" }'{
"id": "682fd0d7d4a6325d9d45b86e",
"name": "Acme Inc.",
"email": "[email protected]",
"kind": "private"
}